1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk FW 2.35 und Sky V13 Karte

Dieses Thema im Forum "Head Medialink Black Panther HDTV" wurde erstellt von djjasonx, 7. Dezember 2012.

  1. djjasonx
    Offline

    djjasonx Hacker

    Registriert:
    15. Mai 2011
    Beiträge:
    398
    Zustimmungen:
    37
    Punkte für Erfolge:
    28
    Hallo.

    Habe grade den BP 1CI 1CX auf die FW 2.35 geupdatet und nun wird meine Sky V13 Karte nicht mehr erkannt. Es wird "Ungültige Karte" angezeigt.

    Was ist das, kann jemand helfen?!?

    Gruß
    Sascha.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Roadrunner13
    Offline

    Roadrunner13 Ist oft hier

    Registriert:
    24. Februar 2011
    Beiträge:
    102
    Zustimmungen:
    3
    Punkte für Erfolge:
    0
    AW: FW 2.35 und Sky V13 Karte

    Hatte das selbe Problem mit einer HD+ Karte.
    Die 2.35 (und die noch neueren?) kommt wohl mit den Karten nicht zurecht.
    Mach eine ältere Firmware drauf, dann gehts wieder.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. djjasonx
    Offline

    djjasonx Hacker

    Registriert:
    15. Mai 2011
    Beiträge:
    398
    Zustimmungen:
    37
    Punkte für Erfolge:
    28
    AW: FW 2.35 und Sky V13 Karte

    Ja aber das kann es doch nicht sein...Hätte gerne die neuste FW drauf...schade!
     
    #3

Diese Seite empfehlen